Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000365TestLinkTest Executepublic2006-01-27 22:562010-11-14 12:07
Reporterdgoodrum 
Assigned ToJulian 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9 (Prague) 
Summary0000365: Search in executed test notes
DescriptionIt would be useful if we were able to search within the notes/description field that is filled out during test execution.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0011845)
Julian (reporter)
2010-10-10 07:50

Test Cases with Execution Details allows to see all exec notes
(0012569)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2006-01-27 22:56 dgoodrum New Issue
2007-02-19 23:23 mhavlat Project Testlink 1.6.x => TestLink
2007-11-13 16:41 mhavlat Status new => assigned
2007-11-13 16:41 mhavlat Assigned To => mhavlat
2007-11-13 16:42 mhavlat Note Added: 0002661
2007-11-13 16:42 mhavlat Severity minor => feature request
2007-11-13 16:42 mhavlat Status assigned => closed
2007-11-13 16:42 mhavlat Resolution open => no change required
2007-11-13 16:42 mhavlat Category New Feature => Test Execute
2007-11-13 16:42 mhavlat Product Version 1.6.0 => 1.7.0 final
2007-11-13 16:44 mhavlat Assigned To mhavlat =>
2007-11-13 16:44 mhavlat Status closed => acknowledged
2007-11-13 16:44 mhavlat Resolution no change required => open
2007-11-13 16:44 mhavlat Product Version 1.7.0 final =>
2007-11-13 16:44 mhavlat Note Deleted: 0002661
2010-10-10 07:50 Julian Note Added: 0011845
2010-10-10 07:50 Julian Status acknowledged => resolved
2010-10-10 07:50 Julian Fixed in Version => 1.9 (Prague)
2010-10-10 07:50 Julian Resolution open => fixed
2010-10-10 07:50 Julian Assigned To => Julian
2010-11-14 12:07 fman Note Added: 0012569
2010-11-14 12:07 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker